.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.684000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.684000px;}
._9{margin-left:-6.744000px;}
._b{margin-left:-4.107600px;}
._0{margin-left:-2.976000px;}
._1{margin-left:-1.375200px;}
._3{width:1.020000px;}
._12{width:60.019200px;}
._10{width:138.859200px;}
._f{width:273.751200px;}
._d{width:292.183200px;}
._e{width:341.820000px;}
._a{width:350.760000px;}
._11{width:364.075200px;}
._c{width:378.468000px;}
._5{width:525.695200px;}
._2{width:543.712000px;}
._8{width:568.927200px;}
._7{width:586.558400px;}
._6{width:642.880000px;}
._4{width:654.080000px;}
.fc2{color:rgb(255,250,253);}
.fc3{color:rgb(249,176,11);}
.fc1{color:rgb(255,252,254);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:31.354538px;}
.y21{bottom:45.848460px;}
.y15{bottom:47.043162px;}
.y20{bottom:62.363758px;}
.y14{bottom:62.731787px;}
.y13{bottom:78.420411px;}
.y1f{bottom:78.879056px;}
.y12{bottom:94.109036px;}
.y1e{bottom:95.394354px;}
.y11{bottom:109.797660px;}
.y1d{bottom:111.909651px;}
.y1c{bottom:126.217459px;}
.y1b{bottom:142.732757px;}
.y1a{bottom:159.248054px;}
.y19{bottom:175.763352px;}
.y10{bottom:305.672906px;}
.yf{bottom:324.753390px;}
.ye{bottom:342.924305px;}
.yd{bottom:361.095221px;}
.yc{bottom:379.266136px;}
.yb{bottom:397.437051px;}
.ya{bottom:415.607967px;}
.y9{bottom:433.778882px;}
.y8{bottom:451.949798px;}
.y7{bottom:470.120713px;}
.y6{bottom:488.291629px;}
.y5{bottom:506.462544px;}
.y4{bottom:524.633459px;}
.y3{bottom:542.804375px;}
.y18{bottom:551.658750px;}
.y2{bottom:560.975290px;}
.y1{bottom:579.143935px;}
.y17{bottom:594.308507px;}
.h4{height:22.816000px;}
.h3{height:25.668000px;}
.h2{height:33.600000px;}
.h5{height:96.855469px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x4{left:57.939353px;}
.x3{left:60.353511px;}
.x5{left:77.185398px;}
.x6{left:218.597634px;}
.x1{left:499.458872px;}
.x2{left:504.568804px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.803142pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.803142pt;}
._9{margin-left:-7.918698pt;}
._b{margin-left:-4.823079pt;}
._0{margin-left:-3.494372pt;}
._1{margin-left:-1.614738pt;}
._3{width:1.197668pt;}
._12{width:70.473590pt;}
._10{width:163.046265pt;}
._f{width:321.434307pt;}
._d{width:343.076868pt;}
._e{width:401.359609pt;}
._a{width:411.856815pt;}
._11{width:427.491311pt;}
._c{width:444.391108pt;}
._5{width:617.262946pt;}
._2{width:638.417986pt;}
._8{width:668.025273pt;}
._7{width:688.727547pt;}
._6{width:754.859474pt;}
._4{width:768.010336pt;}
.fs2{font-size:37.573891pt;}
.fs1{font-size:42.270628pt;}
.fs0{font-size:56.360837pt;}
.fs3{font-size:140.902092pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:36.816000pt;}
.y21{bottom:53.834533pt;}
.y15{bottom:55.237333pt;}
.y20{bottom:73.226533pt;}
.y14{bottom:73.658667pt;}
.y13{bottom:92.080000pt;}
.y1f{bottom:92.618533pt;}
.y12{bottom:110.501333pt;}
.y1e{bottom:112.010533pt;}
.y11{bottom:128.922667pt;}
.y1d{bottom:131.402533pt;}
.y1c{bottom:148.202533pt;}
.y1b{bottom:167.594533pt;}
.y1a{bottom:186.986533pt;}
.y19{bottom:206.378533pt;}
.y10{bottom:358.916267pt;}
.yf{bottom:381.320267pt;}
.ye{bottom:402.656267pt;}
.yd{bottom:423.992267pt;}
.yc{bottom:445.328267pt;}
.yb{bottom:466.664267pt;}
.ya{bottom:488.000267pt;}
.y9{bottom:509.336267pt;}
.y8{bottom:530.672267pt;}
.y7{bottom:552.008267pt;}
.y6{bottom:573.344267pt;}
.y5{bottom:594.680267pt;}
.y4{bottom:616.016267pt;}
.y3{bottom:637.352267pt;}
.y18{bottom:647.748933pt;}
.y2{bottom:658.688267pt;}
.y1{bottom:680.021600pt;}
.y17{bottom:697.827600pt;}
.h4{height:26.790184pt;}
.h3{height:30.138957pt;}
.h2{height:39.452586pt;}
.h5{height:113.726151pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x4{left:68.031467pt;}
.x3{left:70.866133pt;}
.x5{left:90.629867pt;}
.x6{left:256.673867pt;}
.x1{left:586.456667pt;}
.x2{left:592.456667pt;}
}
